@charset "utf-8";
@font-face {
	font-family: 'Sate';
	src: url('/font/Satellite.otf'); /* IE9 Compat Modes */
	src: url('/font/Satellite..woff') format('woff'), /* woff - Modern Browsers */

}
@font-face {
	font-family: 'Brandon_bld';
	src: url('/font/Brandon_bld.otf'); /* IE9 Compat Modes */
	src: url('/font/Brandon_bld.woff') format('woff'), /* woff - Modern Browsers */

}
.bra{

 font-family:Brandon_bld;

}
#h1_bra{
	font-size:1.4em;
	font-weight:700;
 font-family:Brandon_bld;

}

.style_SP #contents .box_title{
	clear:both;
	overflow:hidden;
	text-align:center;
}



.style_SP #contents .box_title h3{
	font-size:1.4em;
	font-weight:normal;
	letter-spacing:0.1em;
}

.style_SP #contents .box_title .font_en{
	color:#999;
}

#loader{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1000;
}

#loader .logo_lo{
	position:relative;
	top:63%;
	left:50%;
	margin-left:-52px;
	margin-top:-60px;
	width:105px;
	height:120px;
	z-index:100;
}

#loader .logo_lo .logo_c{
	position:absolute;
	top:0;
	left:0;
	width:105px;
	height:120px;
}

#loader .logo_lo .logo_w{
	position:absolute;
	top:0;
	left:0;
	width:105px;
	height:120px;
}

#loader .line_bg{
	position:relative;
	left:0;
	top:65%;
	width:100%;
	height:1px;
	background-color:#ececec;
}

#loader .line_bg .line{
	height:1px;
	width:0%;
	background-color:#7fc5d7;
}

#loader #load_slider{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:0;
	clear:both;
	overflow:hidden;
}

#loader #load_slider ul{
	position:relative;
}

#loader #load_slider ul li{
	position:absolute;
	top:0;
	left:0;
}


.style_SP #contents .con_slider{clear:both;overflow:hidden;position:relative;width:100%;margin:0 auto;
}

.style_SP #contents .con_slider li{position:absolute;top:0;left:;}

.style_SP #contents .con_slider li img{width:100%;max-width:inherit;height:auto;

}

.style_SP #contents .con_slider .bx-wrapper{margin:0;}

.style_SP #contents .con_intro{clear:both;overflow:hidden;position:relative;z-index:100;width:90%;margin:-20px auto 0 auto;}
@media screen and (max-width :768px) {
.style_SP #contents .w_100{
	width:100%;
	}

}

.style_SP #contents .con_intro h2{font-size:1.4em;font-weight:normal;line-height:1.6em;width:95%;margin:1em auto 0 auto;text-align:justify;}

.style_SP #contents .con_intro p{margin:0 auto 0 auto;text-align:justify;line-height:1.6em;}

.style_SP #contents .con_tel{clear:both;overflow:hidden;width:90%;margin:3em auto 0 auto;}

.style_SP #contents .con_tel .box_title{font-size:0.8em;}

.style_SP #contents .con_tel .telnum{display:block;background:#dbeada;color:#000;text-decoration:none;padding:0.8em;font-size:1.5em;text-align:center;margin-top:0.8em;}

.style_SP #contents .con_tel .telnum span{background:url(/images/sp/home/icon_tel.png) no-repeat left center;-webkit-background-size:12% auto;-moz-background-size:12% auto;-ms-background-size:12% auto;-o-background-size:12% auto;background-size:12% auto;margin:0 auto;padding-left:1.6em;}

.style_SP #contents .con_adress{clear:both;overflow:hidden;width:90%;margin:3em auto 0 auto;border-top:1px solid #EEE;}

.style_SP #contents .con_adress .box_adress{margin-top:1px;background-color:#EEE;padding:0.5em;}

.style_SP #contents .con_adress .box_adress .wrp_adress{background-color:#f8f8f8;padding:1em;}

.style_SP #contents .con_adress .box_adress .wrp_adress h4{font-size:1.2em;}

.style_SP #contents .con_adress .box_adress .wrp_sarch{margin-top:0.5em;background-color:#FFF;padding:1em 0.5em 1em 0.5em;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul{margin:0.5em auto 0 auto;clear:both;overflow:hidden;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul li{width:100%;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul li a{display:block;text-align:center;text-decoration:none;padding:1em;}

@media screen and (max-width :350px) {
	.style_SP #contents .con_adress .box_adress .wrp_sarch ul li a{
		display:block;
		text-align:center;
		text-decoration:none;
		padding:1em;
		font-size:0.9em;
	}
}
.style_SP #contents .con_adress .box_adress .wrp_sarch ul li.bt_search a{color:#FFF;background:#362616;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul li.bt_search a span{background:url(/images/sp/home/icon_searchBt.png) no-repeat left center;-webkit-background-size:4% auto;-moz-background-size:4% auto;-ms-background-size:4% auto;-o-background-size:4% auto;background-size:4% auto;padding-left:0.8em;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul li.bt_plan a{color:#000;background:#EEE;}

.style_SP #contents .con_adress .box_adress .wrp_sarch ul li.bt_plan a span{background:url(/images/sp/home/icon_arrow.png) no-repeat left center;-webkit-background-size:5% auto;-moz-background-size:5% auto;-ms-background-size:5% auto;-o-background-size:5% auto;background-size:5% auto;padding-left:0.8em;}

.style_SP #contents .con_sns{clear:both;width::95%;margin:1.5em auto 0 3%;}

.style_SP #contents .con_sns ul{}.style_SP #contents .con_sns ul li{float:left;padding-left:3%;width:17%;}

.style_SP #contents .con_sns ul li:first-child{padding-left:0;}

.style_SP #contents .con_sns ul li a{color:#686868;text-decoration:none;text-align:center;}

.style_SP #contents .con_sns ul li a img{width:100%;height:auto;}

.style_SP #contents #sp_top .con_news .storm{border:#ff0000 1px solid;text-align:center;margin:0 0 20px 0;}

.style_SP #contents #sp_top .con_news .storm a{color:#FF0000;text-decoration:none;margin-top:4px;display:block;width:100%;height:30px;}

.style_PC #contents,.style_TAB #contents{position:relative;}

.style_PC #header,.style_TAB #header{top:850px;}

.style_PC #header #con_nav,.style_TAB #header #con_nav{position:static;background:inherit;}

.style_PC #header #con_nav .nav_area,
.style_TAB #header #con_nav .nav_area{
	clear:both;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	min-width:980px;
	z-index:0;
	height:210px;
}

.style_PC #header #con_nav .layout_nav,
.style_TAB #header #con_nav .layout_nav{

	clear:both;
	overflow:hidden;
	width:100%;
	min-width:980px;
	position:relative;
	z-index:100;
	background-color:rgba(255,255,255,1);

	/*background: url('/images/leather-top.jpg') no-repeat;*/
	max-width:inherit;
	height:80px;
}



.style_PC #header #con_nav .box_nav,.style_TAB #header #con_nav .box_nav {
	clear:both;
	overflow:hidden;
	max-width:1280px;
	width:92%;
	min-width:940px;
	margin:0 auto;
	height:80px;
}
@media screen and (min-width :1360px) {
	.style_PC #header #con_nav .box_nav,.style_TAB #header #con_nav .box_nav {
		clear:both;
		overflow:hidden;
		max-width:1280px;
		width:100%;
		min-width:980px;
		margin:0 auto;
	}
}
@media screen and (max-width :1084px) {
	.style_PC #header #con_nav .box_nav,.style_TAB #header #con_nav .box_nav {
		clear:both;
		overflow:hidden;
		width:940px;
		min-width:0;
		margin:0 auto;
	}
}
.style_PC #header #con_nav .box_nav .logo,.style_TAB #header #con_nav .box_nav .logo {
	width:15%;
	text-align:left;
	float:left;
}
.style_PC #header #con_nav .box_nav .logo a,.style_TAB #header #con_nav .box_nav .logo a {
	color:#000;
	text-decoration:none;
	line-height:1.5em;
	display:block;
	padding:5px 0 0 0;
	border-bottom:0;
}
.style_PC #header #con_nav .box_nav .logo a:hover,.style_TAB #header #con_nav .box_nav .logo a.active {
	border-bottom:0;
}
.style_PC #header #con_nav .box_nav li,.style_TAB #header #con_nav .box_nav li {
	float:left;
	width:11%;
	text-align:center;
	padding:10px 0 0 0;
	margin:0 10px 0 0;

}
.style_PC #header #con_nav .box_nav li.rooms,.style_TAB #header #con_nav .box_nav li.rooms {
	width:10%;
}
.style_PC #header #con_nav .box_nav li.wed,.style_TAB #header #con_nav .box_nav li.wed {
	width:10%;
}
.style_PC #header #con_nav .box_nav li.spa,.style_TAB #header #con_nav .box_nav li.spa {
	width:14.4%;
}
.style_PC #header #con_nav .box_nav li.party,.style_TAB #header #con_nav .box_nav li.party {
	width:14.4%;
}
.style_PC #header #con_nav .box_nav li.faci,.style_TAB #header #con_nav .box_nav li.faci {
}
.style_PC #header #con_nav .box_nav li.appeal,.style_TAB #header #con_nav .box_nav li.appeal {
}
.style_PC #header #con_nav .box_nav li.res,.style_TAB #header #con_nav .box_nav li.res {
	width:7%;
	background-color:#c0d3bf;
	height:80px;
}
.style_PC #header #con_nav .box_nav li a,.style_TAB #header #con_nav .box_nav li a {
	color:#242424;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.5em;
	display:inline-block;
	height:100%;
	padding:20px 0 0 0;
font-family: 'Brandon_bld';

}
.style_PC #header #con_nav .box_nav li.res a,.style_TAB #header #con_nav .box_nav li.res a {
	padding:20px 0 20px 0;
}
.style_PC #header #con_nav .box_nav li a:hover,.style_TAB #header #con_nav .box_nav li a:hover,.style_PC #header #con_nav .box_nav li a.active,.style_TAB #header #con_nav .box_nav li a.active {
	text-decoration:none;
	color:#999;
	-webkit-transition:0s;
	-moz-transition:0s;
	-o-transition:0s;
	-ms-transition:0s;
	transition:0s;
}

.style_PC #header #con_nav #con_popnav,
.style_TAB #header #con_nav #con_popnav{clear:both;overflow:hidden;z-index:100;width:100%;min-width:980px;left:0;top:0;position:absolute;display:none;}

.style_PC #header #con_nav #con_popnav .layout_popnav,
.style_TAB #header #con_nav #con_popnav .layout_popnav{clear:both;overflow:hidden;width:100%;min-width:980px;background-color:#FFF;padding-top:0.5em;padding-bottom:0.5em;}

.style_PC #header #con_nav #con_popnav .box_popnav,
.style_TAB #header #con_nav #con_popnav .box_popnav{clear:both;max-width:1280px;width:92%;min-width:980px;margin:0 auto;position:relative;display:none;text-align:center;}

@media screen and (min-width :1360px) {
	.style_PC #header #con_nav #con_popnav .box_popnav,
	.style_TAB #header #con_nav #con_popnav .box_popnav{
		clear:both;max-width:1280px;width:100%;min-width:980px;margin:0 auto;position:relative;display:none;text-align:center;
	}
}

@media screen and (max-width :1084px) {
	.style_PC #header #con_nav #con_popnav .box_popnav,
	.style_TAB #header #con_nav #con_popnav .box_popnav{clear:both;overflow:hidden;width:940px;min-width:0;margin:0 auto;text-align:center;}
}

.style_PC #header #con_nav #con_popnav .box_popnav ul,
.style_TAB #header #con_nav #con_popnav .box_popnav ul{text-align:left;width:25%;float:left;}

.style_PC #header #con_nav #con_popnav .box_popnav ul li:first-child,
.style_TAB #header #con_nav #con_popnav .box_popnav ul li:first-child{margin-bottom:0.2em;}

.style_PC #header #con_nav #con_popnav .box_popnav ul.last li:first-child,
.style_TAB #header #con_nav #con_popnav .box_popnav ul.last li:first-child{margin-bottom:0;}

.style_PC #header #con_nav #con_popnav .box_popnav ul li a,
.style_TAB #header #con_nav #con_popnav .box_popnav ul li a{font-size:x-small;line-height:14px;background:url(../images/pc/nav/icon_subarrow.png) no-repeat left center;padding-left:0.8em;color:#434343;}

.style_PC #header #con_nav #con_popnav .box_popnav ul li a:hover,
.style_TAB #header #con_nav #con_popnav .box_popnav ul li a:hover{text-decoration:none;color:#999;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}

.style_PC #header #con_nav #con_popnav .box_popnav ul li.noicon a,
.style_TAB #header #con_nav #con_popnav .box_popnav ul li.noicon a{background:none;}

.style_PC #header #con_nav .box_subnav,
.style_TAB #header #con_nav .box_subnav{clear:both;overflow:hidden;max-width:1280px;width:92%;min-width:980px;margin:0 auto;text-align:right;font-size:14px;position:relative;z-index:100;height:30px;padding:5px 5px 0 0;}

@media screen and (min-width :1360px) {
	.style_PC #header #con_nav .box_subnav,
	.style_TAB #header #con_nav .box_subnav{
		clear:both;overflow:hidden;max-width:1280px;width:100%;min-width:980px;margin:0 auto;text-align:right;font-size:13px;height:30px;
	}
}

@media screen and (max-width :1084px) {
	.style_PC #header #con_nav .box_subnav,
	.style_TAB #header #con_nav .box_subnav{
		clear:both;overflow:hidden;width:940px;min-width:0;margin:0 auto;text-align:right;font-size:13.5px;height:30px;padding:13px 5px 0 0;
	}
}

.style_PC #header #con_nav .box_subnav li,
.style_TAB #header #con_nav .box_subnav li{display:inline;}

.style_PC #header #con_nav .box_subnav li a,
.style_TAB #header #con_nav .box_subnav li a{display:inline;text-decoration:none;padding-left:3em;font-size:13px;color:#434343;}

.style_PC #header #con_nav .box_subnav li a:hover,
.style_TAB #header #con_nav .box_subnav li a:hover{text-decoration:none;color:#999;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}

.style_PC #contents .con_slider,
.style_TAB #contents .con_slider{clear:both;overflow:hidden;margin:0 auto;z-index:0;position:relative;width:100%;min-width:980px;height:1000px;}

.style_PC #contents .con_slider ul,
.style_TAB #contents .con_slider ul{width:1995px!important;height:700px!important;top:0;left:50%;margin-left:-997.5px;}

.style_PC #contents .con_slider ul li,
.style_TAB #contents .con_slider ul li{width:1995px!important;height:900px!important;}

.style_PC #contents .con_slider li img,
.style_TAB #contents .con_slider li img{}.style_PC #contents .con_slider #box_copy,
.style_TAB #contents .con_slider #box_copy{position:absolute;top:50px;left:60%;z-index:100;width:390px;margin-left:100px;display:none;}

.style_PC #contents .con_slider #box_copy2,
.style_TAB #contents .con_slider #box_copy2{position:absolute;top:50px;left:60%;z-index:100;width:390px;margin-left:100px;display:none;}

.style_PC #contents .con_slider .box_copy .white,
.style_TAB #contents .con_slider .box_copy .white{display:block;}

.style_PC #contents .con_slider .box_copy .white h2,
.style_TAB #contents .con_slider .box_copy .white h2{color:#FFF;-o-text-shadow:1px 1px 3px #000;-ms-text-shadow:1px 1px 3px #000;-webkit-text-shadow:1px 1px 3px #000;-ms-text-shadow:1px 1px 3px #000;text-shadow:1px 1px 3px #000;}

.style_PC #contents .con_slider .box_copy .white .wrp_en,
.style_TAB #contents .con_slider .box_copy .white .wrp_en{color:#FFF;}

.style_PC #contents .con_slider .box_copy .black,
.style_TAB #contents .con_slider .box_copy .black{display:none;}

.style_PC #contents .con_slider .box_copy .black h2,
.style_TAB #contents .con_slider .box_copy .black h2{color:#000;}

.style_PC #contents .con_slider .box_copy .black .wrp_en,
.style_TAB #contents .con_slider .box_copy .black .wrp_en{color:#000;}

.style_PC #contents .con_slider .box_copy h2,
.style_TAB #contents .con_slider .box_copy h2{font-size:24px;letter-spacing:12px;}

.style_PC #contents .con_slider .box_copy .wrp_en,
.style_TAB #contents .con_slider .box_copy .wrp_en{clear:both;overflow:hidden;margin-top:12px;}

.style_PC #contents .con_slider .box_copy .wrp_en .font_en,
.style_TAB #contents .con_slider .box_copy .wrp_en .font_en{float:left;font-size:11px;letter-spacing:2px;margin-top:3px;}

.style_PC #contents .con_slider .box_copy .wrp_en .name,
.style_TAB #contents .con_slider .box_copy .wrp_en .name{float:left;margin-left:12px;font-size:16px;margin-top:2px;}

.style_PC #contents .wave,
.style_TAB #contents .wave{width:100%;height:180px;min-width:980px;position:absolute;top:470px;left:0;z-index:100;}

.style_PC #contents .con_homepage,
.style_TAB #contents .con_homepage{clear:both;overflow:hidden;max-width:1280px;width:92%;min-width:980px;margin:75px auto 0 auto;padding-top:5px;}

@media screen and (min-width :1360px) {
	.style_PC #contents .con_homepage,
	.style_TAB #contents .con_homepage{
		clear:both;overflow:hidden;max-width:1280px;width:100%;min-width:980px;margin:65px auto 0 auto;padding-top:5px;
	}
}

@media screen and (max-width :1084px) {
	.style_PC #contents .con_homepage,
	.style_TAB #contents .con_homepage{width:940px;margin:60px auto 0 auto;min-width:0;}
}

.style_PC #contents .con_homepage .con_intro,
.style_TAB #contents .con_homepage .con_intro{float:left;width:47%;min-width:0;max-width:1280px;margin:0;text-align:left;clear:none;}

@media screen and (min-width :1360px) {
	.style_PC #contents .con_homepage .con_intro,
	.style_TAB #contents .con_homepage .con_intro{float:left;width:47%;}
}

@media screen and (max-width :1084px) {
	.style_PC #contents .con_homepage .con_intro,
	.style_TAB #contents .con_homepage .con_intro{float:left;width:47%;}
}

.style_PC #contents .con_homepage .con_intro h2,
.style_TAB #contents .con_homepage .con_intro h2{font-weight:normal;font-size:1.5em;line-height:1.6em;letter-spacing:0.05em;}

.style_PC #contents .con_homepage .con_intro p,
.style_TAB #contents .con_homepage .con_intro p{font-size:0.9em;line-height:2.2em;margin-top:2em;}

.style_PC #page #contents .con_homepage .con_news,
.style_TAB #page #contents .con_homepage .con_news{float:right;width:47%;min-width:0;max-width:1280px;margin:2em 0 0 0;border-top:0;padding-top:0;clear:none;}

.style_PC #page #contents .con_homepage .con_news .storm,
.style_TAB #page #contents .con_homepage .con_news .storm{border:#ff0000 1px solid;text-align:center;margin:0 0 20px 0;}

.style_PC #page #contents .con_homepage .con_news .storm a,
.style_TAB #page #contents .con_homepage .con_news .storm a{color:#FF0000;text-decoration:none;margin-top:4px;display:block;width:100%;height:30px;}

.style_PC #page #contents .con_homepage .con_news #site_search,
.style_TAB #page #contents .con_homepage .con_news #site_search{float:right;overflow:hidden;margin-bottom:1.5em;}

.style_PC #page #contents .con_homepage .con_news #site_search input[type=text],
.style_TAB #page #contents .con_homepage .con_news #site_search input[type=text]{background-color:#f8f8f9;border:1px solid #d8d8d8;padding:0.2em;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,Arial,sans-serif;float:left;display:block;font-size:0.8em;width:200px;}

.style_PC #page #contents .con_homepage .con_news #site_search input[type=text]:focus,
.style_TAB #page #contents .con_homepage .con_news #site_search input[type=text]:focus{border:2px solid #008baf;}

.style_PC #page #contents .con_homepage .con_news #site_search input[type=text],select,
.style_TAB #page #contents .con_homepage .con_news #site_search input[type=text],select{outline:none;}

.style_PC #page #contents .con_homepage .con_news #site_search input[type=text]::selection,
.style_TAB #page #contents .con_homepage .con_news #site_search input[type=text]::selection{background:#008baf}

.style_PC #page #contents .con_homepage .con_news .box_news_area,
.style_TAB #page #contents .con_homepage .con_news .box_news_area{clear:both;float:none;overflow:hidden;width:auto;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .wrp_st,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .wrp_st{clear:both;}

.style_PC #page #contents .con_homepage .con_news .box_news_area h3,
.style_TAB #page #contents .con_homepage .con_news .box_news_area h3{font-size:1.2em;line-height:0.8em;font-weight:normal;float:left;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .font_en,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .font_en{font-size:x-small;color:#999;letter-spacing:0.1em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .bt_newslist,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .bt_newslist{float:right;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .bt_newslist a,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .bt_newslist a{display:block;color:#000;text-decoration:none;font-size:x-small;background:url(/images/pc/nav/icon_subarrow.png) no-repeat left center;padding-left:1em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news{clear:both;overflow:hidden;padding-top:1em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a{clear:both;overflow:hidden;display:block;background:url(/images/pc/line_dot.png) repeat-x left bottom;font-size:0.9em;padding-bottom:0.3em;margin-bottom:0.3em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl{float:left;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl dt,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl dt{float:left;margin-right:1.5em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl dd,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a dl dd{float:left;margin-right:1.5em;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a h4,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a h4{font-weight:normal;float:left;text-decoration:underline;}

.style_PC #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a:hover h4,
.style_TAB #page #contents .con_homepage .con_news .box_news_area .box_news .wrp_news a:hover h4{font-weight:normal;float:left;text-decoration:none;}

.style_TAB #contents .con_homepage .con_intro h2{font-size:1.3em;}

.style_TAB #contents .con_homepage .con_intro h2 img{width:95%;height:auto;}

.service{
	width:30%;
}

}
